Omar Jamil

science * data

RHEL6

TensorFlow binaries do not work on RHEL6 because they require GLIBC 2.17. The system version is 2.12. Therefore you need to build Tensorflow. (Having another glibc on the system is just painful.) That still requires a few tricks.

Recent posts

See more

About

A scientist using Machine Learning to do Physics